[NoteDisplay]
TapNoteAnimationIsVivid=0
TapAdditionAnimationIsVivid=0
TapMineAnimationIsVivid=0
HoldHeadAnimationIsVivid=0
HoldTopCapAnimationIsVivid=0
HoldBodyAnimationIsVivid=0
HoldBottomCapAnimationIsVivid=0
HoldTailAnimationIsVivid=0
TapNoteAnimationIsNoteColor=0
TapAdditionAnimationIsNoteColor=0
HoldHeadAnimationIsNoteColor=0
HoldTopCapAnimationIsNoteColor=0
HoldBodyAnimationIsNoteColor=0
HoldBottomCapAnimationIsNoteColor=0
HoldTailAnimationIsNoteColor=0
